#product-modal .close {
    top: 30px;
    right: 30px;
}

ul#footer_contact .e-mail {
    display: none;
}

.slide-content {
    margin-left: 0 !important;
}

.spedizione {
    background: #ad312d;
    color: #fff;
    font-weight: 700;
    padding: 5px;
    text-align: center;
}

.slide-content .info + span {
    text-decoration: initial !important;
}

.slide-content .info + span > .cost {
    text-decoration: line-through !important;
    font-weight: lighter;
    color: hsl(0, 0%, 60%);
    margin-right: 1rem;
    font-size: 3rem;
}

.product-flag.out_of_stock,
#_mobile_currency_selector,
#_mobile_language_selector,
.slide-content .info + span > .cost > sup {
    display: none !important;
}

#_mobile_logo img {
    max-height: 5rem;
}

.block-social a {
    border-color: #fff !important;
}

#mobile_top_menu_wrapper {
    background-color: #ad312d !important;
}

#_desktop_search_bar, #_desktop_search_bar * {
    overflow: hidden !important;
}

.btn-to-top {
    right: 10px;
    bottom: 60px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.25);
}

@media (max-width: 768px) {
    
    .header-slide .slide-link {
        height: 300px !important;
        padding: 0 !important;
    }

}

#search_widget {
    width: 100%;
}

#search_widget form input {
    background-color: #fff;
    border: solid 1px #ad312d;
}


#_desktop_top_menu .top-menu {
    flex-direction: column;
    max-height: 400px !important;
}

#_desktop_top_menu .top-menu a {
    letter-spacing: 0.5px;
}

#_desktop_top_menu .top-menu a:hover {
    background-color: #ad312d !important;
    color: #fff !important;
}

#_desktop_top_menu,
#_desktop_top_menu * {
    transition: none !important;
}

#_desktop_top_menu .top-menu > li:hover,
#_desktop_top_menu .top-menu > li:hover *,
#_desktop_top_menu .top-menu > li:hover > .sub-menu,
#_desktop_top_menu .top-menu > li:hover > .submenu,
#_desktop_top_menu .top-menu > li:hover > .js-sub-menu {
    transition: all 0.3s !important;
}

@media (min-width: 992px) {
    #_desktop_top_menu .top-menu[data-depth="0"] > li > .submenu {
        display: block !important;
        opacity: 0;
        visibility: hidden;
        pointer-events: none;
        transform: translate(-50%);
        transition: opacity 0.1s ease 0s, visibility 0s linear 0.1s !important;
    }

    #_desktop_top_menu .top-menu[data-depth="0"] > li:hover > .submenu,
    #_desktop_top_menu .top-menu[data-depth="0"] > li:focus-within > .submenu {
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        transition-delay: 0.1s, 0.1s !important;
    }
}